
/* Class = "NSTextFieldCell"; title = "Change the position of the node by holding down the left mouse button and dragging."; ObjectID = "5Zb-y2-3w5"; */
"5Zb-y2-3w5.title" = "Change the position of the node by holding down the left mouse button and dragging.";

/* Class = "NSTextFieldCell"; title = "Zoom in        Command+-"; ObjectID = "ARE-mY-3jK"; */
"ARE-mY-3jK.title" = "Zoom in        Command+-";

/* Class = "NSTextFieldCell"; title = "Move the map by holding down the right mouse button and dragging."; ObjectID = "Dfv-bD-qa5"; */
"Dfv-bD-qa5.title" = "Move the map by holding down the right mouse button and dragging.";

/* Class = "NSTextFieldCell"; title = "Mind Net"; ObjectID = "DxF-Lz-Qcs"; */
"DxF-Lz-Qcs.title" = "Mind Net";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "New Label        Shift+Tab"; ObjectID = "Jtw-s7-8kP"; */
"Jtw-s7-8kP.title" = "New Label        Shift+Tab";

/* Class = "NSButtonCell"; title = " Contact Us"; ObjectID = "OhW-zi-CUW"; */
"OhW-zi-CUW.title" = " Contact Us";

/* Class = "NSTextFieldCell"; title = "Zoom out        Command+-"; ObjectID = "OkW-4A-Ro4"; */
"OkW-4A-Ro4.title" = "Zoom out        Command+-";

/* Class = "NSTextFieldCell"; title = "Version 1.5"; ObjectID = "Q1n-9J-41B"; */
"Q1n-9J-41B.title" = "Version 1.5.1";

/* Class = "NSButtonCell"; title = "  Website"; ObjectID = "QDi-hI-VbD"; */
"QDi-hI-VbD.title" = "  Website";

/* Class = "NSTextFieldCell"; title = "New Vertical Map       Command+N"; ObjectID = "TY5-s5-9b3"; */
"TY5-s5-9b3.title" = "New Vertical Map       Command+N";

/* Class = "NSTextFieldCell"; title = "Label Node Line Break      Enter"; ObjectID = "Teh-hC-rBy"; */
"Teh-hC-rBy.title" = "Label Node Line Break      Enter";

/* Class = "NSTextFieldCell"; title = "Redo        Shift+Command+Z"; ObjectID = "U9g-Sk-Dez"; */
"U9g-Sk-Dez.title" = "Redo        Shift+Command+Z";

/* Class = "NSTextFieldCell"; title = "Change Selected Node     ←↑→↓"; ObjectID = "Y5y-rt-mcv"; */
"Y5y-rt-mcv.title" = "Change Selected Node     ←↑→↓";

/* Class = "NSTextFieldCell"; title = "Dragging the file in the left file list to change group or order."; ObjectID = "YMQ-Nf-mtM"; */
"YMQ-Nf-mtM.title" = "Dragging the file in the left file list to change group or order.";

/* Class = "NSTextFieldCell"; title = "Copyright © 2017-2018 Net Power. All rights reserved."; ObjectID = "aSV-db-9vC"; */
"aSV-db-9vC.title" = "Copyright © 2017-2018 Net Power. All rights reserved.";

/* Class = "NSTextFieldCell"; title = "Sign up for Mind Net and you can using Cloud service."; ObjectID = "dmM-yl-Aoq"; */
"dmM-yl-Aoq.title" = "Sign up for Mind Net and you can using Cloud service.";

/* Class = "NSTextFieldCell"; title = "New Horizontal Map        Ctrl+N"; ObjectID = "gUa-F6-WIx"; */
"gUa-F6-WIx.title" = "New Horizontal Map        Ctrl+N";

/* Class = "NSTextFieldCell"; title = "New Node        Tab"; ObjectID = "j4s-lw-MJe"; */
"j4s-lw-MJe.title" = "New Node        Tab";

/* Class = "NSTextFieldCell"; title = "New Group       Command+G"; ObjectID = "n7K-xl-mNZ"; */
"n7K-xl-mNZ.title" = "New Group       Command+G";

/* Class = "NSTextFieldCell"; title = "New Project        Shift+Command+N"; ObjectID = "p1S-8w-Xoj"; */
"p1S-8w-Xoj.title" = "New Project        Shift+Command+N";

/* Class = "NSButtonCell"; title = " Share "; ObjectID = "thn-FJ-bD4"; */
"thn-FJ-bD4.title" = " Share ";

/* Class = "NSTextFieldCell"; title = "Theme Node Line Break    Ctrl+Enter"; ObjectID = "ugC-ep-fsf"; */
"ugC-ep-fsf.title" = "Theme Node Line Break    Ctrl+Enter";

/* Class = "NSTextFieldCell"; title = "Undo        Command+Z"; ObjectID = "wqY-mP-zrj"; */
"wqY-mP-zrj.title" = "Undo        Command+Z";

/* Class = "NSTextFieldCell"; title = "You can choose to create a picture node in the right mouse button menu."; ObjectID = "ynB-iN-OEX"; */
"ynB-iN-OEX.title" = "You can choose to create a picture node in the right mouse button menu.";

/* Class = "NSTextFieldCell"; title = "When the map is too large, you can move some nodes into sub-map."; ObjectID = "yyQ-VH-RoZ"; */
"yyQ-VH-RoZ.title" = "When the map is too large, you can move some nodes into sub-map.";
